{
    "dc_identifier": "nl.gm0479.2c.2021.5112817-1",
    "dc_title": "Nationaal Congres Bodemdaling 2021: inschrijving geopend! 2021-11-18 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2021-11-18. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/897639",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2021-11-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0479.2c.2021.5112817-1",
    "dc_externalIdentifier": "5112817",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-18",
    "foi_meetingNumber": "5112817",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2021.5112817-1.doc.1",
            "dc_title": "2021-11-18 Uitnodiging-NationaalCongresBodemdaling-2021",
            "foi_fileName": "2021-11-18_Uitnodiging-NationaalCongresBodemdaling-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10561888/1"
        }
    ]
}